/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc15               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808080;
	text-align      : right;
	}
span#e16            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 148.50pt;
	}
div#e15             { /* Yamba Stainless Shop | A... */
	position        : absolute;
	left            :   0.75pt;
	top             : 570.75pt;
	width           : 744.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Web Design: Robert Werry... */
	position        : absolute;
	left            :   0.00pt;
	top             : 585.00pt;
	width           : 745.50pt;
	height          :  12.00pt;
	}
span#e13            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 147.75pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e12            { /* images/yambastainlesssho... */
	background      : transparent url(images/yambastainlessshop001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 126.00pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e11            { /* images/barry_and_jay.jpg */
	background      : transparent url(images/barry_and_jay.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 178.50pt;
	width           : 337.50pt;
	height          : 253.50pt;
	}
div#e10             { /* <DIV><FONT face="Verdana... */
	position        : absolute;
	left            : 410.25pt;
	top             : 216.00pt;
	width           : 258.00pt;
	height          : 175.50pt;
	}
div#e9              { /* Home */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  21.00pt;
	top             : 126.00pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
a#a9                { /* Home */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e8              { /* Products */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 105.00pt;
	top             : 126.00pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
a#a8                { /* Products */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e7              { /* FAQ */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 260.25pt;
	top             : 126.00pt;
	width           :  80.25pt;
	height          :  15.00pt;
	}
a#a7                { /* FAQ */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e6              { /* About us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 126.75pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
a#a6                { /* About us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e5              { /* Contact us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 126.00pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
a#a5                { /* Contact us */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e4              { /* Fabrication services */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 597.00pt;
	top             : 126.75pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
a#a4                { /* Fabrication services */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e3              { /* Balustrade and pool fenc... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : center;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 125.25pt;
	width           : 157.50pt;
	height          :  15.75pt;
	}
a#a3                { /* Balustrade and pool fenc... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	}
div#e2              { /* Yamba Stainless Shop \ */
	background      : transparent url(images/yambastainlessshop003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  35.25pt;
	width           : 459.00pt;
	height          : 107.25pt;
	}
div#e1              { /* Unit 1a, 8 Uki St, Yamba... */
	position        : absolute;
	left            : 495.75pt;
	top             :  47.25pt;
	width           : 233.25pt;
	height          :  74.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
